.wrapper {
  display: flex;
  align-items: center;
  gap: 15px;
  flex-direction: column;
  margin-top: 160px;
}

.list-contacts {
  display: flex;
  flex-direction: column;
  overflow-x: auto;
  margin: 16px auto;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  width: calc(100% - 32px);

  table {
    border-collapse: collapse;
    width: 100%;
    min-width: 600px;

    thead {
      th {
        padding: 16px 8px;
        text-align: left;
        color: #9198af;
        font-size: 1.3rem;

        &:first-child {
          width: 40px;
        }
      }
    }

    tbody {
      tr {
        border-top: 1px solid #e1e1e1;
        height: 40px;

        &:hover {
          background-color: #fff3f2;
        }

        &.highlight {
          background-color: #fff3f2;
        }

        td {
          color: #2a2d3b;
          font-size: 1.4rem;
          padding: 0 8px;

          img {
            cursor: pointer;
            margin: 5px;
          }
        }
      }
    }
  }
}

.contact-image {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  color: #fff;
}

.not-found {
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
